* {font-family:times,arial;font-size:14px}
html {height:100%;padding:0;margin:0}
body {padding:0;margin:0;text-align:center;background:#393C43}
a {text-decoration:none;color:#258}
img {border:none}
p, ul {line-height:20px;text-align:justify}
p {color:#000}
iframe {border:1px solid #aaa}
ul {list-style-type:none}
li {line-height:20px;background:url(/Ufficio_formazione/afo/resx/li.png) no-repeat left 6px;padding:0 0 0 12px}
.err {font-size:14px;padding:10px 10px 10px 35px;border:1px solid #C00;background:url(/Ufficio_formazione/afo/resx/error.png) no-repeat 5px center #F99;margin:10px 0}
.info {padding:10px 10px 10px 35px;border:1px solid #0A0;background:url(/Ufficio_formazione/afo/resx/info.png) no-repeat 5px center #9D9;margin:10px 0}

form {line-height:26px;margin:0;padding:0}
label {display:inline-block;width:70px}

.asulpe {position:absolute;right:0;top:60px}

.btnart, .btnamm, .btncoa, .btnmmg, .btnped, .btnevt, .btnpfa, .btnfad,.btnsic, .btnrsk, .btnsal {margin:0 0 10px 0;display:block;padding:0 100px 0 20px;height:100px}
.btnart .tit, 
.btnamm .tit,
.btncoa .tit,
.btnsic .tit,
.btnrsk .tit,
.btnsal .tit,
.btnmmg .tit,
.btnped .tit,
.btnevt .tit,
.btnpfa .tit {font-weight:bold;font-size:32px;line-height:60px}
.btnart .reserv,
.btnamm .reserv,
.btncoa .reserv,
.btnsic .reserv,
.btnrsk .reserv,
.btnsal .reserv,
.btnmmg .reserv,
.btnped .reserv,
.btnevt .reserv,
.btnpfa .reserv {font-size:20px}
.btnfad .tit {font-weight:bold;font-size:32px;line-height:60px}
.btnfad .reserv {font-size:20px}

.btnevt {background:url(/Ufficio_formazione/afo/resx/btnevt.gif)}
.btnpfa {background:url(/Ufficio_formazione/afo/resx/btnpfa.gif)}
.btnped {background:url(/Ufficio_formazione/afo/resx/btnped.gif)}
.btnmmg {background:url(/Ufficio_formazione/afo/resx/btnmmg.gif)}
.btncoa {background:url(/Ufficio_formazione/afo/resx/btncoa.gif)}
.btnsic {background:url(/Ufficio_formazione/afo/resx/btnsic.gif)}
.btnrsk {background:url(/Ufficio_formazione/afo/resx/btnrsk.gif)}
.btnsal {background:url(/Ufficio_formazione/afo/resx/btnsal.gif)}
.btnamm {background:url(/Ufficio_formazione/afo/resx/btnamm.gif); background-repeat: no-repeat}
.btnart {background:url(/Ufficio_formazione/afo/resx/btnart.gif)}
.btnpfa {color:#27455B}
.btnfad {background:url(/Ufficio_formazione/afo/resx/btnfad.gif)}
.btnfad {color:#27455B}
.btnevt, .btnped, .btnmmg, .btncoa, .btnamm, .btnart, .btnsic, .btnrsk, .btnsal {color:#444}
.btnpfa:hover, .btnevt:hover, .btnped:hover, .btnmmg:hover, .btncoa:hover, .btnamm:hover, .btnart:hover {color:#036}, .btnfad

/*
.btnevt span {color:#7F4015}
.btnped span {color:#2C6031}
.btnmmg span {color:#725B00}
.btncoa span {color:#7C2222}
.btnamm span {color:#7C2222}
*/

a.next {padding:0 0 0 20px;background:url(/Ufficio_formazione/afo/resx/details.png) no-repeat left top;color:#000}

.readmore {display:block;width:88px;line-height:35px;text-align:center;font-size:12px;font-weight:bold;color:#fff;background:url(/Ufficio_formazione/afo/resx/continue.png) no-repeat}
.twocols {background:url(/Ufficio_formazione/afo/resx/colsx.gif) no-repeat;width:990px}
.coldx {width:325px;vertical-align:top;border-left:1px solid #ccc}
.coldx ul {padding:0}
.coldx .pad {padding:0 10px 0 20px}
.coldx tr {height:100px}
.coldx td {vertical-align:top}
.coldx .room {width:293px;border:1px solid #000}
.coldx .caption {text-align:center;font-style:italic}
.colsx {padding:0 20px 0 10px;vertical-align:top}
.events td {vertical-align:top}
.events .title {padding:0 10px 0 0}
.events .dates {padding:0 10px 0 0}
.staff {width:295px;height:120px;background:url(/Ufficio_formazione/afo/resx/staffbg.gif) no-repeat left center}
.staff b {font-size:14px}
.staff td {vertical-align:middle;line-height:18px;color:#000;font-size:13px}
.staff .photo {width:100px;text-align:center;padding:3px 0 0 0}
.evroom {height:160px;border:1px solid #000;float:right;margin:0 0 0 10px}

.ovf {height:300px}
.ovf1 {height:200px}
.ovf2 {height:320px}

.newsfade {position:absolute;top:0;left:0;width:295px;height:200px;background:url(/Ufficio_formazione/afo/resx/news.png)}
.newshome {position:relative;height:370px;overflow:hidden;margin:0 0 20px 0}
.newshome a {position:absolute}
.mapi {float:left;width:150px;font-size:12px;color:#090;text-align:center;margin:0 20px 10px 0}

img.brd {border: 1px solid #bbb}
img.small {height:50px}
img.fll {float:left;margin:0 10px 10px 0}

#fullsize {position:absolute;top:0;left:0}

.top {background:#2978B0;padding:10px 0 0 0}
.head{background:#FFF;text-align:center}
.center{background:#FFF;text-align:center;padding:10px 0}
.links{text-align:center;background:#E9E9E9;padding:10px 0}
.footer{}

.gallery img {border:1px solid #000}
.wd {width:990px;margin:0 auto;text-align:left}

.head .logo {padding:25px 0;background:url(/Ufficio_formazione/afo/resx/logo.png) no-repeat left center}
.head h1 {padding:0 0 0 80px;margin:0;font-size:28px;line-height:40px}
.head h2 {padding:0 0 0 80px;margin:0;font-size:18px;line-height:25px;font-style:italic;font-weight:normal}
.head .spot {padding:0 0 0 80px;line-height:25px;font-size:16px;font-weight:bold;color:#888;font-style:italic}
.head .wd {padding:0 0 10px 0;background:#fff;position:relative}
.head .login {float:right;width:120px;line-height:40px;text-align:center;background:url(/Ufficio_formazione/afo/resx/toptab.png);color:#fff;font-weight:bold;font-size:12px}
.head .flash {background:url(/Ufficio_formazione/afo/resx/ospedale.jpg) no-repeat left center #265F8A;height:283px}
.flash table{width:990px;background:url(/Ufficio_formazione/afo/resx/flashdx.gif) no-repeat left center;height:283px}
.flash .msg{width:325px;text-align:center}
.flash .msg div {padding:0 10px;font-weight:bold;font-size:26px;color:#fff;font-style:italic}

.center .wd {height:auto !important;height:500px;min-height:500px;padding-bottom:20px}
.center h2 {text-align:center;font-size:24px;padding:10px 0 0 0px;margin:0 0 30px 0;color:#444}
.center h3 {color:#258;border-bottom:1px solid #ccc;padding:2px 0;font-size:16px;margin:30px 0 10px 0;font-weight:bold}
.center .colun {background:url(/Ufficio_formazione/afo/resx/colsx.gif) no-repeat right top;padding:0 10px}

.footer a {color:#fff}
.footer .email {color:#AAA}
.footer .wd {padding:10px 0;color:#fff}
.footer td {color:#fff;vertical-align:top;padding:0 70px 0 0;font-size:12px}
.footer ul {margin:5px 0;padding:0;font-size:11px;line-height:16px}

.tabs {background:url(/Ufficio_formazione/afo/resx/tab.png) no-repeat right bottom;padding:0 15px 0 0;height:50px}
.tabs .bg {background:url(/Ufficio_formazione/afo/resx/tab.png) repeat-x center;height:50px}
.tabs a {display:block;line-height:50px;font-size:12px;color:#000}
.tabs .item {background:url(/Ufficio_formazione/afo/resx/tab.png) repeat-x top;padding:0 10px;border-right:1px solid #ddd}
.tabs .ecm {font-weight:bold;background:url(/Ufficio_formazione/afo/resx/corsi2.png) no-repeat 10px center;padding:2px 0 2px 70px;line-height:18px}
.tabs .ecm1 {color:#444}
.tabs .ecm2 {color:#D00}
.tabs .home {padding:0 20px 0 55px;color:#fff;background:url(/Ufficio_formazione/afo/resx/home.png)}
.tabs span {margin-left:20px}
.tabs a:hover {text-decoration:underline}

.elem {overflow:hidden;background:url(/Ufficio_formazione/afo/resx/elem.gif) no-repeat left top;margin:10px 0;height:70px;color:#000}
.elem div {padding:10px}
.elem h3 {margin:0;border-bottom:1px solid #fff}
.elem p {margin:0;padding:5px 0}
.elem .photo {float:left;margin:0 20px 0 0;height:50px;width:67px;border:1px solid #fff}
.elem .help {float:right;color:#444;cursor:pointer;display:inline-block;line-height:20px;background:url(/Ufficio_formazione/afo/resx/help.png) no-repeat left center;padding:0 0 0 20px}
a:hover .elem h3 {color:#258}

.newsitem {width:100%}
.newsitem td {vertical-align:top;padding:0 0 30px 0}
.newsitem h3 {margin:0;padding:0 10px 2px 10px;border-bottom:1px solid #4A99D2}
.newsitem p {margin:0;padding:5px 10px}
.newsitem .cal {width:52px;background:url(/Ufficio_formazione/afo/resx/cal.gif) no-repeat left top;color:#fff;line-height:12px;text-align:center;font-size:10px}
.newsitem .d {font-size:26px;font-weight:bold;line-height:34px}
.newsitem .attach {font-size:10px;text-align:left;vertical-align:top;width:50px}
.newsitem .attach a {color:#666}

/*.newsitem .summary {width:80px}*/
.evtitem {width:630px}
.evtitem h3 {border-bottom:1px solid #bbb;margin:0;padding:0 0 0 10px;line-height:24px}
.evtitem p {margin:0;padding:10px 10px 0 10px;line-height:24px}
.evtitem hr {border:none;border-bottom:1px solid #999}
.evtitem .pfa td, .evtitem .evt td {vertical-align:top}
.evtitem .pfa .summary {background:#D3E2DE}
.evtitem .evt .summary {background:#CFFFBF}
.evtitem .summaaaary {border-bottom:1px solid #bbb}
.evtitem .summary span {color:#000;display:inline-block;width:80px;border-right:1px solid #bbb;background:url(/Ufficio_formazione/afo/resx/eventr.png) no-repeat;line-height:24px;padding-left:24px;margin:0 10px}
.evtitem .summary .edz {background-position:left -72px}
.evtitem .summary .ecm {background-position:left top}
.evtitem .summary .num {background-position:left -24px}
.evtitem .summary .ore {background-position:left -48px}
.evtitem .room {width:70px}
.evtitem .room img {border:1px solid #666}
.evtitem .sept td{border-top:1px solid #bbb}

.edzy .edzs {display:none;border-bottom:1px solid #ddd;margin:0 0 20px 0}
.edzu .days, .edzy .days {padding:0 0 0 24px;margin:0 100px 0 20px;line-height:30px;display:inline-block;cursor:pointer;background:url(/Ufficio_formazione/afo/resx/date.png) no-repeat left center}
.edzu .sum, .edzy .sum {display:inline-block;width:400px}
.edzy .avail {color:#050;margin:0 0 0 20px;font-style:italic}
.edzs ul {margin:0;padding:5px}
.edzs li {margin:2px 0}
.edzs td {}
.edzs table {width:625px}
.edzs .sig {width:260px}
.signup {width:260px;margin:10px 0;display:block;color:#FFF;font-size:20px;font-weight:bold;line-height:40px;text-align:center;background:url(/Ufficio_formazione/afo/resx/signup.png) no-repeat left center}

#searchtxt {position:absolute;right:0;top:70px;display:block;border:1px solid #999;padding:3px 25px 3px 5px;background:url(/Ufficio_formazione/afo/resx/search.png) no-repeat right center #fff}

.main {width:990px;padding:0 0 10px 0; margin:0 auto;text-align:left;opacity:0.9;filter:alpha(opacity=80)}
.back, .save, .details {color:#258;cursor:pointer;display:inline-block;line-height:30px;background-repeat:no-repeat;background-position:left center;padding:0 0 0 20px}
.save {background-image:url(/Ufficio_formazione/afo/resx/save.png)}
.back {background-image:url(/Ufficio_formazione/afo/resx/back.png)}
.details {background-image:url(/Ufficio_formazione/afo/resx/details.png)}

/*
.event {cursor:pointer;background:url(/Ufficio_formazione/afo/resx/event.png) no-repeat left top;padding-left:20px;margin:0 0 10px 0}
.event .evr {background:url(/Ufficio_formazione/afo/resx/event.png) no-repeat right bottom;padding-right:20px}
.event .evc {background:url(/Ufficio_formazione/afo/resx/event.png) repeat-x left center;height:100px;overflow:hidden}
.event .room {float:left;height:100px;width:80px;margin:0 10px 0 0}
.event .icons {float:right;width:80px;padding:14px 0 14px 5px;margin:0 0 0 20px;background:#6390AF}
.event .ecm {background:url(/Ufficio_formazione/afo/resx/eventr.png) no-repeat left top;line-height:24px;padding-left:24px;font-weight:bold}
.event .num {background:url(/Ufficio_formazione/afo/resx/eventr.png) no-repeat left center;line-height:24px;padding-left:24px;font-weight:bold}
.event .ore {background:url(/Ufficio_formazione/afo/resx/eventr.png) no-repeat left bottom;line-height:24px;padding-left:24px;font-weight:bold}
.event h3 {border:none;margin:0;padding:5px 0;line-height:22px;font-size:14px;font-weight:bold}
.event p {margin:5px 0}
*/

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}